*{margin:0; padding:0;font-family: Arial, Tahoma, Helvetica;}
html{ margin:0px; padding:0;height:100%;font-family: Arial, Tahoma, Helvetica;min-width:;}
body{ margin:0px;padding:0; font-family: Arial, Tahoma, Helvetica;font-size: 14px;min-height:100%;background:url(../webimages/bg.jpg)  center 341px }
body *{direction:rtl;}
img{border:0;}
a{text-decoration: none; display:block;cursor:pointer}
a:link{text-decoration: none;}

.container-100{position:absolute;left:0;top:0;width:100%;min-width:1000px;float:left;text-align:center;min-height:100%;height:auto;margin:0 auto;overflow:hidden;background:url(../webimages/bg_top.jpg) top center no-repeat}

.website {width:1038px; margin:0 auto; overflow:hidden; left:0 ; top:0; right:0 }
.header {position:relative;width:1038px; height:394px; background:url(../webimages/top_index.png) bottom center no-repeat; margin:0 auto;  overflow:hidden; left:0 ; top:0; right:0}
.header .logo {float:left;position:absolute;left:40px;top:20px;}

.header .home_txt{width:320px;height:280px;float:right;margin-top:110px;margin-right:19px;}
.header .home_txt .home_title_back a{ color: #FFFFFF; font-size: 28px; margin-bottom: -2px; margin-top: 0; padding-bottom: 0; text-align:right; font-weight:bold; padding-top:14px;padding-right:14px;}
.header .home_txt .home_title_small{ color: #97D0FF; font-size: 15px; margin-bottom: -2px; margin-top: -2px; padding-bottom: 0; text-align:right; font-weight:bold;padding-right:14px;}
.header .home_txt .home_desc{ color: #FFFFFF; padding: 14px 35px 0 10px; text-align: justify; font-size:12px; padding-top:14px;padding-right:14px;}

.header .home_adv{width:170px;height:194px;float:left;margin-top:240px;padding-left:120px;font-size:13px;}
.header .home_adv .home_desc{ color: #FFFFFF; text-align: right;}
.header .home_adv .home_desc a{ color: #eab74d; text-align:center; text-decoration:none;font-weight:bold; }


.content {width:1038px; background:url(../webimages/content_bg.png)  center ; min-height:600px}
.content .menu_bar {background:url(../webimages/menu_bg.png) ;width:1000px;height:47px;display:block;margin:0 auto;overflow:hidden; }

.content .menu{float:right;width:610px;height:47px;}
.content .menu li {float:right;height:47px;list-style-type:none;}
.content .menu li a{color:#fff; padding:12px 9px; margin-right:15px; font-weight:bold;}

.content .search_box{float:left;width:380px;height:37px;padding-top:10px;position:relative;}
.content .search_box input{background:url(../webimages/search_btn.png) no-repeat ; width:77px;height:25px;border:none;position:absolute;top:10px;left:25px; cursor:pointer;}
.content .search_box select{position:absolute;top:12px;left:125px;width:120px;}

.content .real_content{width:1000px;min-height:600px;height:auto;display:block;margin:0 auto; }
.content .real_content .side_menu{width:200px; min-height:400px; height:auto; display:block; float:right; background:url(../webimages/side_menu_bg.png); margin-right:24px; margin-top:24px; border:1px solid #cfe0ec; }

.content .real_content .side_menu .side_menu_ul li{list-style-type:none;}
.content .real_content .side_menu .side_menu_ul li a{color:#000; padding:5px 18px; text-align:right;}

.content .real_content .side_site{width:760px; min-height:600px; height:auto; float:left;margin-top:15px;}
.content .real_content .side_site .box_site{width:170px; height:230px; float:right; border:1px solid #cfe0ec; display:block; overflow:hidden; margin-top:10px;margin-bottom:10px; margin-left:5px; margin-right:7px;}

.content .real_content .side_site .site_name{width:170px; height:59px; display:block; overflow:hidden; background:url(../webimages/box_top.png) center; line-height:20px; }
.content .real_content .side_site .site_name a{color: #073151; font-size: 14px; font-weight: bold;}
.content .real_content .side_site .site_name .des_title{color: #333333; font-size: 12px;}

.content .real_content .side_site .site_pic{width:170px; height:135px; float:right; display:block; overflow:hidden;}
.content .real_content .side_site .site_pic img{width:100%; height:100%; display:block; border:none;}

.content .real_content .side_site .site_phone{width:170px; height:34px; float:right; display:block; overflow:hidden; background:url(../webimages/box_btm_bg.png); color: #FFFFFF; font-size: 14px; font-weight: bold; height: 35px; text-align: center; line-height:30px;}

.content .content_right{width:476px;height:436px;float:right;display:block;overflow:hidden; margin-right:29px;background:url(../images/main_bg.jpg) no-repeat;background-color:#fff;font-size:14px;text-align:right;}
.content .content_right .right_title{width:476px;height:26px;display:block;overflow:hidden;background:url(../webimages/box_top.png) center;  padding-right:15px;line-height:20px;color:white; font-weight:bold; font-size:15px;text-align:right;}

.content .content_left{width:446px;height:436px;float:left;display:block;overflow:hidden; margin-left:29px;background:url(../images/main_bg.jpg) no-repeat;background-color:#fff;}
.content .content_left .left_title{width:446px;height:26px;display:block;overflow:hidden;background:url(../webimages/box_top.png) center;color:white; padding-right:15px;line-height:20px; font-weight:bold; font-size:15px; text-align:right;}

.content .content_bottom{width:940px; min-height:400px;height:auto;margin:0 auto; display:block; overflow:hidden;background:url(../images/main_bg.jpg) no-repeat;background-color:#fff;}
.content .content_bottom .bottom_title{width:940px;height:40px;display:block;overflow:hidden;background:url(../webimages/box_top.png) center;color:white; padding-right:15px;line-height:35px; font-weight:bold; font-size:15px; text-align:right;}

.content .content_bottom .bottom_note{width:467px;height:150px;float:right; border:1px solid #dddddd; border-left:none;}
.content .content_bottom .bottom_note .note_more{width:100%;height:36px;float:right; display:block; text-align:right; line-height:36px; padding-right:10px;}
.content .content_bottom .bottom_note .note_title{width:100%;height:38px;float:right; display:block; font-size:14px; color:#4D5C71; text-align:right;line-height:30px; padding:0 10px;}
.content .content_bottom .bottom_note .note_cont{width:100%;height:78px; float:right; display:block; font-size:12px; color:#4D5C71; overflow:hidden;  padding-right:10px;}
.content .content_bottom .bottom_note .note_cont .note_txt{text-align:right;padding:0 20px 0 20px; }

.content .page_closer{width:980px; height:230px; display:block; overflow:hidden; margin: 0 auto; background-color:#fff; font-size:12px;}
.content .page_closer .page_closer_title{width:980px; height:20px; display:block; overflow:auto; background:url(../webimages/box_top.png) center; line-height:18px; text-align:right;padding: 0 10px; color:#073151;}
.content .page_closer .page_closer_title a{display:inline-block;}
.content .page_closer .page_closer_txt{border:3px #CCCCCC solid; padding:10px;height:184px; overflow:hidden;font-size:11px;}
.content .page_closer .page_closer_txt table{font-size:13px;}

.join_title{width:725px;height:68px;display:block;float:left;margin-left:20px;margin-top:10px;background-color:#E1E1E1;overflow:hidden;}
.join_title .join_phone{width:200px;height:40px;float:left;margin-top:15px;font-size:15px;font-weight:bold;}
.join_title .join_txt{width:500px;height:68px;float:right;text-align:right;padding-top:5px;font-size:12px;padding-right:5px;}

.join_box_f{width:725px;height:408px;display:block;overflow:hidden;margin-left:20px;margin-top:10px;background-color:#E1E1E1;float:left;}
.join_box_f .join_phone{width:200px;height:40px;float:left;margin-top:15px;font-size:15px;font-weight:bold;}
.join_box_f .join_txt{width:500px;height:68px;float:right;text-align:right;padding-top:5px;font-size:12px;}
.join_box_f .join_bottom{width:725px;height:65px;overflow:hidden;margin-top:25px;margin-right:5px;}

.about{width:725px;height:458px;display:block;overflow:auto;margin-top:9px;background:url(../images/main_bg.jpg) no-repeat;background-color:#fff;padding:15px;text-align:right;font-size:12px;}

.articles{width:725px;height:auto;display:block;overflow:hidden;background-color:#E3E6ED;margin-top:9px;}
.articles .art_title{width:725px;height:20px;border-top:1px solid #bbb; border-bottom:1px solid #bbb;padding:10px;text-align:right;}
.articles .art_cont{width:725px;height:auto;text-align:right;background:url(../images/main_bg.jpg) no-repeat;background-color:#fff;}
.articles .art_cont .unip{margin-top:10px;}
.art_box{width:725px;height:100px;display:block;overflow:hidden;margin-top:10px;}
.art_box .art_box_pic{width:714px;height:90px;font-size:12px;padding-right:10px;}
.art_box .art_box_title{padding-right:10px;}

.sit_menu{width:1000px;height:77px;margin:0 auto;display:block;overflow:hidden;background:url(../webimages/bg_title.jpg);text-align:right;font-weight:bold;line-height:30px;}


.sit_menu_ul {float:right;width:510px;margin-top:-30px;}
.sit_menu_ul li {float:right;height:12px;list-style-type:none;margin-top:42px;margin-left:10px;width:90px;}
.sit_menu_ul li a{color:#000;  font-weight:bold;height:37px;margin-top:-16px;}

.site_cont_left{width:540px;height:500px;display:block;float:left;overflow:hidden;}
.site_cont_right{width:400px;min-height:500px;height:auto;display:block;float:right;overflow:hidden;padding:0 15px;}

.site_cont_left .site_gallery{width:538px;height:478px;display:block;overflow:hidden;}
.site_cont_left .site_gallery .big_pic{width:492px;height:329px;overflow:hidden;margin:15px auto;}
.site_cont_left .site_gallery .big_pic img{width:100%;height:auto;border:4px solid #fff;}
.site_cont_left .site_gallery .small_pic {float:left;width:540px;height:81px;overflow:hidden;}
.site_cont_left .site_gallery .small_pic .thumb_holder{float:left;border:2px solid #fff;}

.bottom_cont{width:1000px;min-height:400px;height:auto;display:block;overflow:hidden;margin:0 auto;}
.bottom_cont .bottom_right_cont{width:480px;min-height:400px;height:auto;display:block;overflow:hidden;float:right;}
.bottom_cont .bottom_left_cont{width:520px;height:458px;display:block;overflow:hidden;float:left;}
.bottom_cont .bottom_left_cont .add_comment{width:474px;height:305px;display:block;overflow:hidden;float:left;background:url(../webimages/bg_coment.png);margin-top:100px;margin-left:40px;}

.unip a{display:inline-block;}